uuid:
  -
    value: ef577729-7ef5-4a1c-b2b7-52de7901fe1b
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-18T14:12:04+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: rhodes-old-town-2b0a9986-edit.jpg
thumbnail:
  -
    alt: 'Rhodes old Town, UNESCO World Heritage site'
    title: null
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 2198d35a-eefc-4e4d-a9a5-ea623eba0e5b
created:
  -
    value: '2019-10-18T14:11:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:12:04+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Rhodes old Town, UNESCO World Heritage site'
    title: ''
    width: 1565
    height: 1920
    target_type: file
    target_uuid: 2198d35a-eefc-4e4d-a9a5-ea623eba0e5b
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2198d35a-eefc-4e4d-a9a5-ea623eba0e5b
      - file.file.2198d35a-eefc-4e4d-a9a5-ea623eba0e5b
